body {
   color: black;
   background: white;
   margin-left: 10%;
   margin-right: 10%;
   margin-top: 5%;
   margin-bottom: 5%;
   font-family: serif;
   }

p {
   max-width:800px;
   } 

pre {
   color: green;
   background-color: white;
   white-space: pre;
   font-weight: bold;
   font-family: monospace;
   font-size: 100%;
   }

bigpre {
   color: green;
   background-color: white;
   white-space: pre;
   font-weight: bold;
   font-family: monospace;
   font-size: 120%;
   }

th { 
   font-family: sans-serif;
   font-weight: bold;
   font-size: 115%;
   text-align: left
   }

table { border-collapse: collapse; }
tr#row1
   {
   border-bottom: 10px solid white;
   }

.f2 {
   font-family: sans-serif;
   font-weight: bold;
   font-size: 150%;
   }

.f3 {
   font-family: sans-serif;
   font-weight: bold;
   font-size: 137%;
   }

.f4 {
   font-family: sans-serif;
   font-weight: bold;
   font-size: 125%;
   }

.f5 {
   font-family: sans-serif;
   font-weight: bold;
   font-size: 115%;
   }

.f7 {
   font-weight: bold;
   font-size: 105%;
   }

.f8 {
   font-weight: bold;
   font-family: sans-serif;
   font-size: 90%;
   }

.f9 {
   font-weight: bold;
   font-size: 90%;
   }

.f10 {
   font-weight: bold;
   font-family: sans-serif;
   font-size: 200%;
   color: #ff0000;
   }

.f11 {
   font-family: sans-serif;
   font-weight: bold;
   font-size: 100%;
   }

.s1 {
   font-size: 130%;
   }

.s2 {
   font-size: 120%;
   }

.if1 {
    font-style: italic;
    font-size: 100%;
    }

.sc {
    font-variant: small-caps
    }    

.redss {
    font-family: sans-serif;
    color: #ff0000
    }       

.greenss {
    font-family: sans-serif;
    color: #00ee00
    }       

.dgreenss {
    font-family: sans-serif;
    color: #008800
    }       

.homework {
    font-family: sans-serif;
    color: #b30033
    }

hr.hw {
   display: block;
   margin-top: 0.5em;
   margin-bottom: 1.5em;
   margin-left: 0;
   margin-right: auto;
   border-style: inset;
   border-width: 3px;
   width: 40em;
   height: 5px;
   }
